Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3018

Details:

ipeak Infosystems ibexwebCMS (aka IPeakCMS) 3.5 is vulnerable to an unauthenticated Boolean-based SQL injection via the id parameter on the /cms/print.php page.

References:

:https://github.com/M4DM0e/m4dm0e.github.io/blob/gh-pages/_posts/2020-12-07-ipeak-cms-sqli.md
:https://ipeak.ch
:https://m4dm0e.github.io/2020/12/07/ipeak-cms-sqli.html
:https://www.amario.ch/cms/

ZeroDayLab Assigned Tags:

INJECTION ATTACK
SQL INJECTION